
body {
  overflow-x: hidden;
}
h2 {
  font-size: 2.5vw;
}

p {
  margin-top: 0.9vw;
  font-size: 1.15vw;
  text-align: justify;
  line-height: 2;
  letter-spacing: 2px;
}

.header {
  position: fixed;
  top: 0;
}

.step {
  position: absolute;
  left: 51.51vw;
  top: 23.6vw;
  width: 60%;
}
.stepLanghua {
  position: absolute;
  left: 18.91vw;
  top: 26.3vw;
  width: 60%;
}
.item {
  position: relative;
}

.itemBg {
  position: absolute;
  width: 100%;
  height: 100%;
}

.itemBg img {
  width: 100%;
  height: 100%;
}

.introOne {
  position: absolute;
  left: 18.75vw;
  top: 26vw;
  width: 26vw;
  color: #ffffff;
  /* height: 92px; */
  /* background: rgb(230, 20, 20); */
}

.introOne h2 {
  font-weight: lighter;
  letter-spacing: 1px;
}

.download {
  position: absolute;
  left: 36.46vw;
  top: 33.98vw;
  width: 8.65vw;
  height: 8.65vw;
}

.ios {
  display: block;
  position: absolute;
  left: 19vw;
  top: 33.3vw;
  width: 15vw;
  height: 4vw;
  cursor: pointer;
}

.android {
  display: block;
  position: absolute;
  left: 19vw;
  top: 39vw;
  width: 15vw;
  height: 4vw;
}

.introTwo {
  position: absolute;
  left: 50vw;
  top: 6vw;
  width: 35vw;
  color: #000000;
  /* height: 92px; */
  /* background: rgb(230, 20, 20); */
}

.introThree {
  position: absolute;
  left: 51.51vw;
  top: 12.3vw;
  width: 35vw;
  color: #ffffff;
  /* height: 92px; */
  /* background: rgb(230, 20, 20); */
}
.introLanghua {
  position: absolute;
  left: 18.91vw;
  top: 12.3vw;
  width: 35vw;
  color: #ffffff;
  /* height: 92px; */
  /* background: rgb(230, 20, 20); */
}

.introFour {
  position: absolute;
  left: 18.75vw;
  top: 12vw;
  width: 35vw;
  color: #ffffff;
  /* height: 92px; */
  /* background: rgb(230, 20, 20); */
}

.introFive {
  position: absolute;
  left: 18.75vw;
  top: 16vw;
  width: 40vw;
  color: #ffffff;
  /* height: 92px; */
  /* background: rgb(230, 20, 20); */
}

.imgSrc {
  float: left;
  margin-right: 6%;
  width: 17%;
}

.icon {
  /* width: 37px;
  height: 37px; */
  width: 30%;
  height: auto;
}

.line {
  position: relative;
  top: -2.3vw;
  margin-left: 32%;
  width: 100.2%;
  height: 3px;
}

.iconline {
  width: 100%;
  height: 100%;
  /* margin-left: -8%; */
}

.fontSrc {
  font-size: 1vw;
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  margin-left: -70%;
  text-align: center;
}

.pic {
  position: relative;
  top: 7.13vw;
  left: 18.75vw;
  width: 15vw;
  height: auto;
}
.picLanghua {
  position: relative;
  top: 7.13vw;
  left: 67.6vw;
  width: 15vw;
  height: auto;
}

.pic img {
  width: 100%;
  height: 100%;
}
.picLanghua {
  position: relative;
  top: 7.13vw;
  left: 67.6vw;
  width: 15vw;
  height: auto;
}
.picLanghua img {
  width: 100%;
  height: 100%;
}
.gotourl {
  position: absolute;
  left: 27.08vw;
  top: 32vw;
  width: 30%;
}

.gotoimg {
  width: 16%;
  height: auto;
  margin-right: 16%;
}

.saosao {
  position: absolute;
  margin-left: -6%;
  z-index: 999;
  /* margin-top: 35%; */
}

.saosao img {
  width: 26%;
  height: auto;
}

.remark {
  position: absolute;
  margin-top: 4%;
}

.clickMe {
  position: absolute;
  margin-left: 34%;
  margin-top: 4%;
}

.fontColor {
  font-size: 1.2vw;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  line-height: 28px;
}

.bottomLine {
  position: absolute;
  top: 32vw;
  width: 100%;
  height: 2px;
  background-image: url('../img/index/pc/dash.png');
}

.bottom {
  position: absolute;
  left: 18.75vw;
  top: 2vw;
  font-size: 1.25vw;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
}

.bottom a {
  color: rgba(255, 255, 255, 1);
}

#content {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

#content div {
  width: 100%;
  height: 868px;
  margin: 0 auto;
}

#content div#item1 {
  background-color: #00ff00;
}

#content div#item2 {
  background-color: #279756;
}

#content div#item3 {
  background-color: #2ce3e5;
}

#content div#item4 {
  background-color: #5e57e7;
}

#content div#item5 {
  background-color: #ca61ae;
}

#content div h1 {
  font-size: 36px;
  color: #fff;
}

#menu {
  /* width: 88px;
  height: auto; */
  position: fixed;
  top: 50vh;
  right: 2vw;
  margin-top: -2vw;
  z-index: 200001;
}

#menu ul {
  display: block;
  list-style: none;
}

#menu ul li a {
  width: 13px;
  height: 13px;
  /* line-height: 54px; */

  text-align: center;
  background-color: transparent;
  /* color: #fcdb2b; */
  display: block;
  border: 2px solid #fcdb2b;
  border-radius: 50%;
  margin: 0 auto 13px auto;
}

#menu ul li a:hover,
#menu ul li a.cur {
  background-color: #fcdb2b;
  /* color: #fcdb2b; */
  width: 20px;
  height: 20px;
}

.nav {
  float: right;
  margin-right: 16.75vw;
  /*width: 22.5vw;*/
  height: 3.54vw;
}

.navItem {
  float: left;
  width: 7.08vw;
  height: 3.54vw;
  text-align: center;
  line-height: 3.5vw;
  color: #ffffff;
  cursor: pointer;
}

.info {
  background-color: #fcdb2b;
  color: #28282d;
}

.whiteInfo:hover {
  background-color: #fcdb2b;
}

.navItem a {
  color: #ffffff;
}

.navItem a:hover {
  color: #ffffff;
}

.navItem a:visited {
  color: #ffffff;
}

.navA {
  color: #28282d !important;
}

.navA:visited {
  color: #28282d !important;
}

.listurl {
  color: #28282d;
}

.listurl:hover {
  color: #28282d;
}

.listurl:visited {
  color: #28282d;
}

#drop {
  height: 0;
  overflow: hidden;
  transition: height 0.5s;
  z-index: 2000001;
}

#drop li {
  height: 2vw;
  line-height: 2vw;
}

.whiteInfo {
  background-color: #ffffff;
}

.header {
  width: 100vw;
  height: 3.54vw;
  background: linear-gradient(
    135deg,
    rgba(90, 90, 95, 1) 0%,
    rgba(50, 50, 52, 1) 100%
  );
  z-index: 20001;
}

.logo {
  float: left;
  margin-top: 0.8vw;
  margin-left: 18.75vw;
  width: 7.83vw;
  height: 1.84vw;
}

.logo img {
  width: 7.83vw;
  height: 1.84vw;
}

.navItem a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.info {
  background-color: #fcdb2b;
  color: #28282d;
}

.whiteInfo:hover {
  background-color: #fcdb2b;
}

.navItem a {
  color: #ffffff;
}

.navItem a:hover {
  color: #ffffff;
}

.navItem a:visited {
  color: #ffffff;
}

.info a {
  color: #28282d;
}

.info a:hover {
  color: #28282d;
}

.info a:visited {
  color: #28282d;
}

.navItem :h .listurl {
  color: #28282d;
}

.listurl:hover {
  color: #28282d;
}

.listurl:visited {
  color: #28282d;
}

#drop {
  height: 0;
  overflow: hidden;
  transition: height 0.5s;
  z-index: 2000001;
}

#drop li {
  height: 2vw;
  line-height: 2vw;
}

.whiteInfo {
  color: #28282d;
  background-color: #ffffff;
}

.center {
  width: 100vw;
  height: 11.5vw;
  background-image: url(../img/index/bg.png);
  background-size: 100vw;
  z-index: 100;
}

.center p {
  position: relative;
  left: 47vw;
  top: 4.7vw;
  width: 6vw;
  height: 2vw;
  color: #ffffff;
  font-size: 1.4vw;
  line-height: 2vw;
  text-align: center;
}

.content {
  margin-left: 18.75vw;
  width: 62.5vw;
}

.crumbs {
  line-height: 3vw;
  color: #28282d;
}

.crumbs span {
  color: #999999;
}

.contentNav {
  float: left;
  width: 10.4vw;
  background: #ffffff;
  text-align: center;
  border-radius: 6px;
}

.navTitle {
  height: 2.28vw;
  border-bottom: 1px solid #eeeeee;
  line-height: 2.28vw;
}

.listItem {
  height: 2.28vw;
  line-height: 2.28vw;
}

.actived {
  background-color: #fcdb2b;
}

.contentList {
  float: left;
  margin-left: 1.3vw;
  margin-bottom: 6.5vw;
  padding: 0 1vw 0.5vw 1vw;
  width: 48.8vw;
  background-color: #ffffff;
}
.six {
  width: 100vw;
  height: 9.26vw;
}
